/* GNOSHARE KALTURA MOV BLOCK */

.gnoshare_kaltura_mov_block {
color: #666;
margin: 0 0 20px 0;
}

.gnoshare_kaltura_mov_block videoHolder {
margin: 0;
display: block;
}

.gnoshare_kaltura_mov_block_toggle_link_box {
background: #EEE;
margin: 0;
border: 1px solid #CCC;
}

.gnoshare_kaltura_mov_block_toggle_link_text {
margin: 5px 10px;
}

.gnoshare_kaltura_mov_block_toggle_link_img {
float: right;
margin: 7px 7px 0 0;
}

.gnoshare_kaltura_mov_block_toggle_box {
background: #EEE;
padding: 10px;
border: 1px solid #CCC;
border-top: none;
}

.gnoshare_kaltura_mov_block_toggle_trans_box {
height: 100px;
overflow: auto;
background: #FFF;
padding: 10px;
border: 1px solid #CCC;
}

/*

.p3-transcript-container {
width: 100% !important;
background: #FFF !important;
}

.p3-transcript-main {
color: #428BCA !important;
}

.p3-timeline {
background: #428BCA !important;
}

.p3-transcript-controller {
border: none !important;
padding: 10px 0 !important;
}

.p3-transcript-mediabar {
margin: 0 0 0 0 !important;
}

.p3-transcript-bottombar {
display: none !important;
}

.p3-transcript-main {
border: 1px solid #CCC !important;
padding: 0 7px 0 2px !important;
}

.locked {
display: none !important;
}

.minimalist a.print, .minimalist a.print:hover {
background: url("http://test.ocali.org/wd/site_acc/images/mov_player_print.png") no-repeat scroll center center #FFF !important;
}

*/
